Bug 1129664 - RHEL5 RPMs: Upgrade jboss-hal to 2.2.10.Final-redhat-1
Summary: RHEL5 RPMs: Upgrade jboss-hal to 2.2.10.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: EAP 6.3.1
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 12:44 UTC by Fernando Nasser
Modified: 2015-02-20 11:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 19:57:33 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1286 normal SHIPPED_LIVE Low: Red Hat JBoss Enterprise Application Platform 6.3.1 update 2014-09-23 23:53:02 UTC
Red Hat Bugzilla 1128755 None None None Never

Internal Links: 1128755

Description Fernando Nasser 2014-08-13 12:44:00 UTC
Required upgrade.

Comment 3 errata-xmlrpc 2014-09-23 19:57:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1286.html


Note You need to log in before you can comment on or make changes to this bug.